@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
	src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
	src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-HvCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-HvCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-HvCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-HvCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-HvCn.svg#HelveticaNeueLTStd-HvCn') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-MdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-BlkCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BlkCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-BlkCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-BlkCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStd-BlkCn') format('svg');
	font-weight: 900;
	font-style: normal;
}